Subject: FW: Transwestern Red Rock Expansion; Extension Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 08:41:02 -0800 (PST)

I made two changes and tracked them.  I did not fill in the phone number, because I assumed Bill was to sign.

Keith

 -----Original Message-----
From: 	Rapp, Bill  
Sent:	Tuesday, November 20, 2001 8:44 AM
To:	Martens, Donna; Petersen, Keith
Cc:	Miller, Mary Kay
Subject:	Transwestern Red Rock Expansion; Extension Request

Attached is a revised draft of the letter. The only change from the prior draft is to the volumes in the first sentence of the second paragraph. I've changed the contracted capacity figure from 120,000 Mcf to 106,700 per feedback from Keith. I think this is now ready to file, except that we will need to fill in the blanks. Please confirm this and give me a call at your convenience so that we can discuss the logistics of the filing. Thanks.